Permission denied when running any APM installer on Linux.